title: 'Homepage Banner'
template: homepage_banner/show
layout: layout
revisions: false
date: true
sort_dir: desc
date_behavior:
  past: public
  future: private
structure:
  root: false
  tree:
    -
      entry: 04d7992b-1a6a-4f42-b027-4300cfc3b3c0
    -
      entry: 5ba3b4d9-64b9-4f1d-8f15-9d81dd28cb0a
    -
      entry: 4d79243e-4072-453a-bfd6-3b15d604efd2
